/* site.css - Five Oaks Wines and Vineyard   */



html {
	margin: 0px;
	padding: 0px;
}

body { 
	margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0;
	padding: 0px;
	font-family: Trebuchet MS, Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	color: #000000;



	background-color: #FFFFFF;
	background-image: url(images/bg.jpg);
	background-position: top left;
	background-repeat: repeat; 


	overflow: auto;

}




/* TABLES */

table.layout { 
	width: 100%; 
}


table.layout1 { 
	width: 100%; 
	background-image: url(images/footer_five_oaks.jpg);
	background-position: top left;
	background-repeat: repeat; 
	height: 133px;
}


table.main { 
	width: 1000px; 
}



td.content1 { 
	background-image: url(images/left_side_top.jpg);
	background-position: top right;
	background-repeat: repeat; 
	height: 134px;
}



td.content2 { 
	background-image: url(images/centre_header.jpg);
	background-position: top left;
	background-repeat: repeat; 
	width: 1000px;
	height: 134px; 
}



td.content3 { 
	background-image: url(images/right_side_top.jpg);
	background-position: top left;
	background-repeat: repeat; 
	height: 134px;
}





td.content4 { 
	background-image: url(images/nav.jpg);
	background-position: top left;
	background-repeat: repeat; 
	width: 1000px; 
	height: 43px;
  text-align: right;
}


td.content5 { 
	background-image: url(images/trees.jpg);
	background-position: bottom left;
	background-repeat: no-repeat; 
	width: 1000px; 
}


td.content6 { 
	background-image: url(images/footer_five_oaks.jpg);
	background-position: top left;
	background-repeat: repeat; 
	height: 133px; 
  width: 1000px;
}








td.enquiry1 { 
	vertical-align: middle; 
	color: #000000;
	background: #d0cfbd;
	font-family: helvetica, arial, san-serif; 
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:200px;
}

td.enquiry2 { 
	vertical-align: top; 
	color: #000000;
	background: #ffffff;
	font-family: helvetica, arial, san-serif; 
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:200px;
}

td.enquiry1a { 
	vertical-align: top; 
	color: #000000;
	background: #d0cfbd;
	font-family: helvetica, arial, san-serif; 
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:200px;
}

td.enquiry2a { 
	vertical-align: top; 
	color: #000000;
	background: #d0cfbd;
	font-family: helvetica, arial, san-serif; 
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	width:200px;
}








/* LINES and FONTS */



p {
	text-align: left;
	font-family: Trebuchet MS, Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana;
	font-size: 13px;
	line-height: 16px;
	color: #000000;

}



h1 {
	text-align: left;
	font-family: Trebuchet MS, Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 18px;
	color: #424242;
	line-height: 25px;
	padding-left: 0px;
	letter-spacing: 1px;
}


h2 {
	text-align: left;
	font-family: Trebuchet MS, Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 15px;
	color: #424242;
	line-height: 25px;
	padding-left: 0px;
	letter-spacing: 1px;
}


span.nav {
	text-align: right;
	font-family: Trebuchet MS, Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	padding-left: 0px;
	font-weight: bold;
}

div.home {
	font-family: Trebuchet MS, Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
	padding-left: 0px;
	padding-right: 0px;
}

div.home1 {
	text-align: left;
	font-family: Trebuchet MS, Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}



div.copyright {
	text-align: center;
	color: #ebe0d8;
	font-size: 13px;
	line-height: 16px;
	padding-left: 49px;
	font-family: tahoma, verdana, arial, helvetica, geneva, san-serif; 
}


div.left {
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
  text-align: left;
  width: 750px;
  float: left;
  padding-left: 0px;

}


div.right {
	font-family: Arial, Helvetica, san-serif, Verdana;
	font-size: 13px;
	line-height: 18px;
	color: #cccccc;
   text-align: left;
   width: 100px;
   float: right;
   padding-right: 23px;
	 align: top;
}



/* LINKS */

	A { COLOR: #000000; TEXT-DECORATION: none } 
	A:link { COLOR: #000000; TEXT-DECORATION: none } 
	A:hover {text-decoration: underline; color: #000000}

	a.p { COLOR: #682907; TEXT-DECORATION: none } 
	a.p:link { COLOR: #682907; TEXT-DECORATION: none } 
	a.p:hover {text-decoration: none; BACKGROUND: #682907;   color: #FFFFFF}

	a.p4 {text-decoration: none;   color: #FFFFFF}
	a.p4:link {text-decoration: none;   color: #FFFFFF}
	a.p4:hover {text-decoration: none; BACKGROUND: #682907;   color: #FFFFFF}

	a.p4a {text-decoration: none;   color: #000000}
	a.p4a:link {text-decoration: none;   color: #000000}
	a.p4a:hover {text-decoration: underline;    color: #000000}

	a.body { COLOR: #669900; TEXT-DECORATION: none } 
	a.body:link { COLOR: #669900; TEXT-DECORATION: none } 
	a.body:hover {text-decoration: underline;  color: #669900}


ul
{
	list-style-type: square;
	text-align: left;
	font-family: Trebuchet MS, Bell Gothic, Tahoma, Arial, Helvetica, san-serif, Verdana; 
	font-size: 13px;
	color: #000000;
	line-height: 22px;
}


ul.attractions
{
	list-style-type: square;
	text-align: left;
	font-family: arial, helvetica, verdana, san-serif; 
	font-size: 12px;
	color: #ffffff;
	line-height: 28px;
}

 ul.home
{
	list-style-type: square;
	text-align: left;
	font-family: arial, helvetica, verdana, san-serif; 
	font-size: 12px;
	color: #ebe0d8;
	line-height: 16px;
	padding-left: 16px;

}
	
hr.e {border: none 0; 
	border-top: 1px dashed #000;
	border-bottom: 1px dashed #ccc;
	width: 100%;
	height: 2px;
	margin: 10px auto 0 0;
	text-align: left;
	}

img.img1 {
	margin-right: 0px;
	margin-left: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

img.img2 {
	margin-right: 280px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	}	
	

img.img2 {
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
}	
	
